/*títulos*/
@import url('https://fonts.googleapis.com/css2?family=Elsie:wght@400;900&family=Josefin+Sans:ital,wght@0,300;0,400;1,300&family=Poiret+One&family=Questrial&family=Syncopate&display=swap');
/*font-family: 'Elsie', cursive;*/

/*texto*/
@import url('https://fonts.googleapis.com/css2?family=Elsie:wght@400;900&family=Josefin+Sans:wght@300;400&family=Poiret+One&family=Questrial&family=Syncopate&display=swap');
/*font-family: 'Josefin Sans', sans-serif;*/


    /*todas las etiquetas*/
    *{padding: 0.5rem;
      color: #e6d618; 
      box-sizing: border-box;}

    body{background: #332f1c;
         margin: 3%;}



    .fondo-general{background-image: url(../img/textura-30.jpg);
                   background-repeat: repeat-y;
                   background-position: center;
                   background-size: 100%;}

    /*datos principales*/

        .perfil img{width: 26%; 
                        max-width: 100%;
                        float: right;
                        border-radius: 50%;}


        .titulo{font-size: 2.6rem; 
                font-weight: normal;
                font-family: 'Elsie', cursive;}
        
        .grupo a{font-size: 1.5rem; 
                font-weight: 400;
                text-decoration: none;
                font-family: 'Elsie', cursive;
                color: #e6d618;}

        .grupo a:hover{text-decoration-line: underline;}
        
        .materia a{font-size: 1.5rem; 
                  font-weight: 400;
                  text-decoration: none;
                  font-family: 'Elsie', cursive;
                  color: #e6d618;}

        .materia a:hover{text-decoration-line: underline;}
        
        .carrera{font-size: 1.5rem; 
                 text-align: left; 
                 font-weight: 400;
                 font-family: 'Elsie', cursive; }
   
    /*menu de navegación*/ 

    nav{padding: 1rem;
        text-align: center;}

    nav ul li{display: inline-block; 
              font-size: 1.6rem; 
              text-align: center;
              font-family: 'Elsie', cursive;}

    nav ul li a{color: #e6d618;
                text-decoration: none;}

    nav ul li a:hover{ background: rgba(51, 47, 28, 0.63); }
        
    /*foja academica*/
        
        .inicio {display: flex; 
                 justify-content: space-between; 
                 text-align: center; 
                 font-family: 'Josefin Sans', sans-serif;
                 font-weight: 400;}
        
        .inicio h3{font-family: 'Elsie', cursive; 
                   font-weight: 400; 
                   font-size: 1.6rem;}

        .columna-1{width: 30%; }

        .columna-2{width: 30%; }

        .columna-3{width: 30%; }
                   
    /*integrantes*/
        
        .integrantes{font-family: 'Josefin Sans', sans-serif;
                     text-align: center;}
        
        .integrantes h2{font-family: 'Elsie', cursive;
                        font-weight: 400;
                        font-size: 1.8rem;}
        
        .integrantes a{text-decoration: none;
                       color: #e6d618;
                        font-size: 1.2rem;}

        .integrantes a:hover{background: rgba(51, 47, 28, 0.63); 
                             color: #e6d618;}

    /*datos academicos*/

        .datos_academicos{ font-family: 'Josefin Sans', sans-serif;
                           font-weight: 400;
                           font-size: 0.9rem;
                           display: flex; 
                           justify-content: space-around;}

        .universidad{text-align: left;
                     width: 40%;}
        
        .universidad h4{font-family: 'Elsie', cursive;
                        font-weight: 400;
                        text-align: center;
                        font-size: 1.4rem;}

        .dgpc{text-align: right;
              width: 40%;}

        .fadu a{color: #e6d618;
                text-decoration: none;} 

        .fadu a:hover{background: rgba(51, 47, 28, 0.63);}

    /*Pie de página*/ 

    footer p{font-size: 0.9rem;
             text-align: center; 
             font-family: 'Elsie', cursive;
             font-weight: 400; color: white;}

            .logo-catedra{display: block; 
                          text-align: center;}

            .logo-catedra img{width: 15%; 
                              max-width: 100%;}